@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-BoldItalic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-BoldItalic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-BoldItalic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-Thin.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-Thin.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-Thin.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-Thin.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-ThinItalic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-ThinItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-ThinItalic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-ThinItalic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-Bold.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-Bold.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-Bold.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-Light.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-Light.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-Light.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-Medium.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-Medium.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-Medium.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-LightItalic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-LightItalic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-LightItalic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-ExtraLight.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-ExtraLight.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-ExtraLight.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-SemiBold.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-SemiBold.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-SemiBold.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-Regular.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-Regular.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-Regular.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-Italic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-Italic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-Italic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/ibm-plex/IBMPlexSans-MediumItalic.eot');
  src: url('../fonts/ibm-plex/IBMPlexSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ibm-plex/IBMPlexSans-MediumItalic.woff2') format('woff2'),
  url('../fonts/ibm-plex/IBMPlexSans-MediumItalic.woff') format('woff'),
  url('../fonts/ibm-plex/IBMPlexSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.garlyn-checkbox label {
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px;
  padding-left: 25px;
  text-align: left;
}

.garlyn-checkbox label a {
  color: #FF5A00;
  cursor: pointer;
  text-decoration: underline;
}

.garlyn-checkbox label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  display: block;
}

.garlyn-checkbox label .checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 3px;
  background-color: #eee;
}

.garlyn-checkbox label .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  position: absolute;
  display: none;
}

.garlyn-checkbox label input:checked ~ .checkmark {
  background-color: #FF5A00;
}

.garlyn-checkbox label input:checked ~ .checkmark:after {
  display: block;
}

.garlyn-checkbox label .error {
  border: 1px solid #FE5000;
  -webkit-box-shadow: 0px 0px 10px 1px rgba(254, 80, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 1px rgba(254, 80, 0, 0.2);
  box-shadow: 0px 0px 10px 1px rgba(254, 80, 0, 0.2);
}

.garlyn-checkbox label .checkmark.error:after {
  left: 4px;
  top: 1px;
}

.template-l-70 {
  font-family: 'IBM Plex Sans', 'sans-serif';
  color: #000000;
  overflow-x: hidden;

  * {
    box-sizing: border-box;
  }

  .delimiter {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 50px 0;

    &.heart {
      &:before {
        content: ' ';
        border-top: 1px solid #BEBEBE;
        width: 100%;
        position: absolute;
        top: 30%;
      }

      .icon {
        width: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #ffffff;
        z-index: 1;

        img {
          width: 70px;
          height: auto;
          background: #fff;
          padding-right: 14px;
        }
      }
    }

    &.coffee {
      &:before {
        content: ' ';
        border-top: 1px solid #BEBEBE;
        width: 100%;
        position: absolute;
        top: 45%;
      }

      .icon {
        width: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #ffffff;
        z-index: 1;

        img {
          width: 120px;
          height: auto;
        }
      }
    }
  }

  .blockquote {
    background: #ECECEC;
    font-style: italic;
    margin: 13px 13px 20px 0;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

    min-height: 150px;
    padding: 10px 30px 10px 50px;

    .text, .comment {
      font-size: 22px;
    }

    .author {
      font-size: 18px;
      color: #5A6372;
      margin-top: 21px;
      text-align: right;
      width: 60%;
      margin-left: auto;
    }

    &.left {
      border-radius: 14px 14px 14px 70px;

      &:after {
        border-radius: 14px 14px 14px 70px;
      }
    }

    &.right {
      border-radius: 14px 70px 14px 14px;

      &:after {
        border-radius: 14px 70px 14px 14px;
      }
    }

    &:before {
      content: '';
      background-image: url("../images/l-70/icons/blockquote.png");
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      position: absolute;
      bottom: -75px;
      width: 150px;
      height: 150px;
      left: 5%;
    }

    &:after {
      content: ' ';
      border: 1px solid #BEBEBE;
      position: absolute;
      width: 100%;
      height: 100%;
      top: -13px;
      left: 13px;
      z-index: -1;
    }

  }

  .buy-buttons {
    display: flex;
    justify-content: space-between;
    margin-bottom: 38px;

    .add_to_cart-wrapper {
      width: 47%;
      cursor: pointer;

      div {
        font-weight: bold;
        font-size: 18px;
        color: #FFFFFF;
        text-align: center;
        padding: 19px 0;

        background: #FF5A00;
        box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.84);
        border-radius: 10px;
      }
    }

    .buy_one_click-wrapper {
      width: 47%;
      cursor: pointer;

      div {
        font-weight: bold;
        font-size: 18px;
        text-align: center;
        color: #FF5A00;
        padding: 19px 0;

        background: #FFFFFF;
        box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.4);
        border-radius: 10px;
      }
    }
  }

  .video {
    height: 478px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    border-radius: 14px;
    overflow: hidden;

    &:before {
      content: ' ';
      background-image: url("../images/l-70/icons/play-video.png");
      background-position: center;
      background-size: contain;
      background-repeat: no-repeat;
      height: 73px;
      width: 73px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      transition: all 300ms ease;
      cursor: pointer;
    }

    &:hover:before {
      transform: translate(-50%, -50%) scale(1.1);
      transition: all 300ms ease;
    }
  }

  .rating {
    color: #9F9F9F;
    font-size: 18px;
    margin-bottom: 41px;
    display: flex;
    justify-content: center;
    align-items: center;

    .stars {
      display: flex;
      margin-right: 10px;

      .star-item {
        background-image: url("../images/l-70/icons/rating-full.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 25px;
        width: 25px;
        margin-right: 8px;

        &.empty {
          background-image: url("../images/l-70/icons/rating-empty.png");
        }

        &:last-child {
          margin-right: 0;
        }
      }
    }
  }

  .slider-button-prev {
    background-image: url("../images/l-70/icons/slider-arrow-left.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 110px;
    width: 110px;

    position: absolute;
    top: 50%;
    left: -55px;
    transform: translateY(-50%);
    z-index: 1;
    transition: all 300ms ease;

    &:hover {
      left: -60px;
    }
  }

  .slider-button-next {
    background-image: url("../images/l-70/icons/slider-arrow-right.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 110px;
    width: 110px;

    position: absolute;
    top: 50%;
    right: -55px;
    transform: translateY(-50%);
    z-index: 1;
    transition: all 300ms ease;

    &:hover {
      right: -60px;
    }
  }

  .slider-pagination {
    position: absolute;
    bottom: -50px;
    display: flex;
    justify-content: center;
    align-items: center;

    .swiper-pagination-bullet {
      margin: 0 10px;
      height: 7px;
      width: 7px;

      &.swiper-pagination-bullet-active {
        background: #FF5A00;
        height: 16px;
        width: 16px;
        margin: 0 6px;
        border-radius: 3px;
      }
    }
  }

  .subscription {
    background: #FFFFFF;
    border: 1px solid #DBDBDB;
    box-shadow: 0px 4px 15px 5px rgba(97, 97, 97, 0.15);
    border-radius: 14px;
    padding: 19px 20px;

    .price {
      font-weight: 500;
      font-size: 30px;
    }

    .text {
      font-size: 18px;
    }

    form {
      display: flex;
      flex-wrap: wrap;
      margin-top: 23px;

      .email-wrapper {
        width: 100%;
        margin: 0;

        input {
          width: 100%;
          border-radius: 10px;
          background: #FFFFFF;
          font-size: 16px;
          line-height: 21px;
          border: 1px solid #706F6F;
          padding: 16px 20px;
        }
      }

      button {
        width: 100%;
        text-align: center;
        color: #FFFFFF;
        font-weight: 600;
        font-size: 16px;
        padding: 16px 0;

        background: #FF5A00;
        box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.5);
        border-radius: 10px;
        border: none
      }

      .garlyn-checkbox {
        margin-top: 12px;
        color: #706F6F;
      }
    }
  }

  .section {
    .subtitle {
      font-weight: 600;
      font-size: 50px;
    }
  }

  .section-1 {
    margin-bottom: 100px;

    .section-wrapper {
      display: flex;
    }

    .slider {
      width: 50%;
      padding-right: 56px;

      .main-slider-wrapper {
        position: relative;
        margin-bottom: 31px;

        .main-slider {
          height: 626px;

          .slide-wrapper {
            border-radius: 14px;
            overflow: hidden;
            height: 100%;
            width: 100%;
            position: relative;

            img {
              width: 100%;
              height: auto;
              position: absolute;
              top: 50%;
              transform: translateY(-50%);
            }
          }
        }

        .slider-button-next {
          background-image: url("../images/l-70/icons/slider-arrow-right.png");
          background-size: cover;
          background-repeat: no-repeat;
          background-position: center;
          height: 110px;
          width: 110px;

          position: absolute;
          top: 50%;
          right: -55px;
          transform: translateY(-50%);
          z-index: 1;
          transition: all 300ms ease;

          &:hover {
            right: -60px;
          }
        }
      }

      .main-slider-thumbs-wrapper {
        margin-bottom: 45px;

        .main-slider-thumbs {
          height: 138px;

          .swiper-slide {
            .slide-wrapper {
              border-radius: 14px;
              overflow: hidden;
              height: 100%;
              width: 100%;
              position: relative;
              cursor: pointer;

              img {
                width: 100%;
                height: auto;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                transition: all 300ms ease;
              }

              &:hover img {
                transform: translateY(-50%) scale(1.1);
                transition: all 300ms ease;
              }
            }
          }
        }
      }

    }

    .main-information {
      width: 50%;
      padding-left: 15px;

      h1 {
        font-size: 52px;
        font-weight: 500;
        text-align: center;

        span {
          font-weight: normal;
        }
      }

      .prices {
        //width: 40%;
        display: flex;
        flex-direction: column;
        justify-content: center;

        .old-price {
          color: #596371;
          font-size: 24px;
          margin-bottom: 37px;

          .price {
            font-size: 28px;
            display: inline-block;
            position: relative;

            &:after {
              content: '';
              border-top: 1px solid #596371;
              position: absolute;
              top: 50%;
              transform: translateY(-50%);
              left: 0;
              right: 0;
            }
          }
        }

        .new-price {
          font-size: 24px;

          .price {
            font-size: 28px;
            display: block;
            font-weight: 600;
          }
        }
      }

      .advantages {
        //width: 60%;

        .advantages-list {
          display: flex;
          flex-direction: column;
          justify-content: center;

          .advantage-item {
            display: flex;
            align-items: center;
            margin-bottom: 30px;

            .icon {
              text-align: center;
              width: 20%;

              img {
                width: 100%;
              }
            }

            .text {
              width: 80%;
              font-size: 18px;
            }

            &:nth-child(1) {
              .icon {
                img {
                  width: 52px;
                }
              }
            }

            &:nth-child(2) {
              .icon {
                img {
                  width: 40px;
                }
              }
            }

            &:nth-child(3) {
              .icon {
                img {
                  width: 56px;
                }
              }
            }

            &:last-child {
              margin-bottom: 0;
            }
          }
        }
      }

      .all_characteristics-btn {
        font-weight: 600;
        font-size: 20px;
        padding: 20px 35px;
        border-radius: 14px;
        box-shadow: 0 4px 15px 5px rgba(97, 97, 97, 0.15);
        border: 1px solid #DBDBDB;
        margin: 42px 0 39px 0;
        cursor: pointer;
      }
    }

    .document-list {
      display: flex;
      flex-wrap: wrap;

      .document-item {
        text-align: center;
        text-decoration: none;
        width: 33%;

        .icon {
          height: 50px;
          margin: 0 auto 17px;

          img {
            width: auto;
            height: 100%;
          }
        }

        .text {
          font-size: 16px;
          color: #596371;
          line-height: 21px;
        }
      }
    }


  }

  .section-2 {
    margin-bottom: 100px;

    .background {
      background-color: #5A6372;
      padding: 57px 0 15px;
      position: relative;

      .item-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        .column {
          width: 30%;
          display: flex;
          flex-direction: column;
          justify-content: start;
          align-items: center;
        }

        .item {
          color: #ffffff;
          text-align: center;
          margin-bottom: 90px;

          .wrapper {
            display: flex;
            flex-direction: column;
            align-items: center;

            .icon {
              display: inline-block;
              width: 64px;
              margin-bottom: 15px;

              img {
                width: 100%;
                height: auto;
              }
            }

            .title {
              font-size: 22px;
              font-weight: 600;
              margin-bottom: 22px;
              display: inline-block;
            }

            .text {
              font-size: 16px;
              display: inline-block;
            }
          }
        }
      }

      .decorations {
        position: absolute;
        //top: 50%;
        //left: 50%;
        //transform: translate(-50%, -50%);
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;

        .steam {
          position: absolute;
          width: 850px;
          height: auto;
          left: 53%;
          bottom: 7%;
          transform: translateX(-50%);
        }

        .cup {
          width: 522px;
          height: auto;
          position: absolute;
          left: 51%;
          bottom: -85px;
          transform: translateX(-50%);
        }
      }
    }
  }

  .section-3 {

    .subtitle {
      line-height: 65px;
    }

    .coffee-items {
      width: 60%;
      display: flex;
      align-items: flex-end;
      margin-left: auto;
      margin-top: -50px;

      .coffee-item {
        width: 33%;
        position: relative;
        margin-bottom: 100px;

        img {
          width: 100%;
          height: auto;
        }

        .text {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translate(-50%, 100%);
          font-size: 25px;
          font-weight: 600;
          text-align: center;
          width: 100%;
        }

        &:nth-child(1) {
          img {
            position: relative;
            bottom: -20px;
            transform: scale(0.8);
          }
        }

        &:nth-child(2) {
          img {
            position: relative;
            bottom: -5px;
          }
        }
      }
    }

    .coffee-maker {
      display: flex;
      justify-content: space-between;
      margin-top: -150px;

      .image-section {
        width: 50%;

        .image-wrapper {
          width: 100%;
          position: relative;
          left: -110px;

          img {
            width: 100%;
            height: auto;
          }

          .badge {
            position: absolute;
            top: 30%;
            right: -80px;
            background: #5A6372;
            color: #FF5A00;
            text-shadow: 0px 4px 20px rgba(255, 90, 0, 0.4);
            border-radius: 50%;
            height: 250px;
            width: 250px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            font-size: 26px;
            z-index: -1;

            span {
              font-size: 44px;
            }

            .number {
              font-size: 115px;
            }
          }
        }
      }

      .content-section {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
        padding-top: 50px;

        .text {
          width: 93%;
          font-size: 22px;
          margin-bottom: 30px;
        }
      }
    }
  }

  .section-4 {
    .subtitle {
      margin-bottom: 100px;
    }

    .video-wrapper {
      margin-bottom: 90px;

      .video {
        height: 667px;
      }
    }

    .foam-content {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      padding-left: 100px;

      img {
        width: 290px;
        height: auto;
      }

      .text {
        font-size: 24px;
        margin-bottom: 37px;
        position: relative;

        &:before {
          content: ' ';
          background-image: url('../images/l-70/icons/done.png');
          background-repeat: no-repeat;
          background-size: contain;
          background-position: center;
          height: 48px;
          width: 48px;
          position: absolute;
          left: -60px;
          top: 0;
        }

        ul {
          padding: 0;
          margin: 0;

          li {
            margin: 0;
            list-style-type: none;
            position: relative;
            padding-left: 25px;

            &:before {
              content: ' ';
              position: absolute;
              left: 0;
              top: 55%;
              transform: translateY(-50%);
              //height: 16px;
              height: 10px;
              //width: 16px;
              width: 10px;
              background-color: #FF5A00;
              border-radius: 50%;
              display: inline-block;
            }
          }
        }
      }
    }

    .blockquote-section {
      margin-bottom: 100px;
    }

    .text {
      p:first-child {
        font-size: 30px;
        margin-bottom: 50px;
      }

      p:last-child {
        font-size: 24px;
      }
    }

    .milk-for-cappuccino {
      display: flex;
      justify-content: space-between;
      align-items: center;

      .image {
        width: 35%;

        img {
          width: auto;
          height: 100%;
          position: relative;
          left: -30%;
        }
      }

      .text {
        width: 40%;
        padding-right: 20px;
      }

      .table {
        width: 25%;
        //overflow: hidden;
        border-radius: 14px;
        display: flex;
        flex-direction: column;
        //border: 1px solid #DBDBDB;
        box-shadow: 0px 4px 15px 5px rgba(97, 97, 97, 0.15);
        background: #ffffff;
        z-index: 1;

        .header {
          background: #E1E1E1;
          font-weight: 600;
          font-size: 20px;
          text-align: center;
          border-radius: 14px 14px 0 0;
          //border: 1px solid #DBDBDB;
          overflow: hidden;
          padding: 10px 0;
        }

        .line:nth-child(2):after {
          content: ' ';
          position: absolute;
          top: 0;
          bottom: 0;
          left: -20px;
          right: -20px;
          border: 2px solid #FF5A00;
          transform: rotate(-6.14deg);
          border-radius: 50%;
        }

        .line {
          font-size: 26px;
          display: flex;
          border-bottom: 1px solid #DBDBDB;
          position: relative;

          &:last-child {
            border-bottom: none;
          }

          div {
            &:nth-child(1) {
              width: 60%;
              border-right: 1px solid #DBDBDB;
              padding: 25px 0;
              display: flex;
              justify-content: center;
              align-items: center;
            }

            &:nth-child(2) {
              width: 40%;
              padding: 25px 0;
              display: flex;
              justify-content: center;
              align-items: center;
            }
          }
        }
      }
    }
  }

  .section-5 {
    .subtitle {
      margin-bottom: 100px;
    }

    .card-list {
      .card-item {
        display: flex;
        margin-bottom: 100px;

        .text {
          width: 50%;

          .wrapper {
            height: 100%;
            font-size: 30px;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: flex-start;
            margin-left: 100px;
          }
        }

        .image {
          width: 50%;
          height: 317px;
          position: relative;

          .background {
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            height: 100%;
            width: 100%;
            border-radius: 14px;
            overflow: hidden;
          }

          &:before {
            content: ' ';
            border: 1px solid #FF5A00;
            border-radius: 14px;
            position: absolute;
            width: 100%;
            height: 100%;
            bottom: -20px;
            right: -20px;
          }
        }

        &:nth-child(2) {
          .text {
            .wrapper {
              margin-left: 0;
              margin-right: 100px;
              justify-content: flex-end;
            }
          }

          .image {
            &:before {
              bottom: auto;
              right: auto;
              top: -20px;
              left: -20px;
            }
          }
        }
      }
    }

    .blockquote-section {
      margin-bottom: 116px;
    }

    .video-section {
      .content-wrapper {
        height: 100%;
        display: flex;
        flex-direction: column;
        //justify-content: center;
        padding-right: 100px;

        .text {
          font-size: 30px;
          margin-top: 70px;
          margin-bottom: 90px;
        }

        .blockquote {
          height: auto;
        }
      }

      .video-wrapper {
        .video {
          height: 478px;
          margin-bottom: 60px;
        }

        .buy-buttons {
          padding: 0 50px;
        }
      }
    }
  }

  .section-6 {
    margin-bottom: 100px;

    .subtitle {
      line-height: 55px;
      margin-bottom: 56px;
    }

    .subsection-1 {
      margin-bottom: 100px;

      .images {
        position: relative;

        .coffee-maker {
          width: 140%;
          height: auto;
          position: relative;
          left: -100px;
        }

        .latte {
          position: absolute;
          bottom: -70px;
          right: -110px;
          width: 470px;
        }
      }

      .content {
        margin-bottom: 70px;

        .text {
          font-size: 24px;
          margin-bottom: 30px;
          line-height: 31px;
          position: relative;
          padding-left: 55px;

          &:before {
            content: ' ';
            height: 48px;
            width: 48px;
            background-image: url("../images/l-70/icons/done.png");
            background-position: center;
            background-size: contain;
            background-repeat: no-repeat;
            position: absolute;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
          }
        }
      }

      .blockquote {
        height: auto;
      }
    }

    .subsection-2 {
      position: relative;

      .text {
        font-size: 30px;
        margin-bottom: 30px;
      }

      .decoration-arrow {
        width: 200px;
        position: absolute;
        bottom: -90px;
        right: 40px;
      }
    }
  }

  .section-7 {
    .subtitle {
      margin-bottom: 50px;
    }

    .service-centers {
      .service-center-item {
        display: flex;
        justify-content: center;
        margin-bottom: 100px;

        .content {
          width: 50%;
          display: flex;
          align-items: center;

          .wrapper {
            display: flex;
            flex-direction: column;
            margin-left: auto;
            padding-right: 75px;
            padding-left: 50px;
            width: 675px;

            .title {
              font-weight: 600;
              font-size: 30px;
              margin-bottom: 40px;
            }

            .text {
              font-size: 22px;
              margin-bottom: 18px;
            }

            .phone {
              font-size: 30px;
              position: relative;
              padding-left: 60px;

              a {
                color: inherit;

                &:hover {
                  text-decoration: none;
                }
              }

              &:before {
                content: ' ';
                background-image: url("../images/l-70/icons/phone.png");
                background-repeat: no-repeat;
                background-size: contain;
                background-position: center;
                height: 53px;
                width: 53px;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                left: -7px;
              }
            }
          }
        }

        .image {
          width: 50%;
          height: 527px;
          position: relative;

          .background {
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            width: 100%;
            height: 100%;
            overflow: hidden;
            border-radius: 14px;
          }

          &:before {
            content: ' ';
            border: 1px solid #FF5A00;
            border-radius: 14px;
            position: absolute;
            width: 100%;
            height: 100%;
            left: -20px;
            bottom: -20px;
          }
        }

        &:after {
          border: 1px solid #FF5A00;
          border-radius: 14px;
        }

        &:nth-child(2) {
          .content {
            .wrapper {
              margin-left: 0;
              margin-right: 0;
            }
          }

          .image {
            &:before {
              top: -20px;
              right: -20px;
              left: auto;
              bottom: auto;
            }
          }
        }
      }
    }

    .subsection-2 {
      background: #ECECEC;
      border-radius: 14px;
      padding: 24px 30px;
      font-size: 30px;
      font-weight: 600;
      position: relative;
      text-align: center;
      margin-bottom: 70px;

      &:after {
        content: ' ';
        border: 1px solid #BEBEBE;
        border-radius: 14px 17px 14px 14px;
        width: 100%;
        height: 100%;
        position: absolute;
        top: -20px;
        right: -20px;
        z-index: -1;
      }
    }

    .subsection-3 {
      margin-bottom: 100px;
    }

    .subsection-4 {
      font-size: 30px;

      .service-centers-count {
        font-size: 45px;
        color: #FF5A00;
        line-height: 58px;
        margin-top: 25px;
        margin-bottom: 30px;
      }

      .service-time {
        font-size: 24px;
        margin-bottom: 25px;

        display: flex;
        justify-content: flex-start;
        align-items: center;

        .number {
          font-size: 55px;
          color: #FF5A00;
          white-space: nowrap;
          margin-right: 25px;
        }
      }

      .image {
        position: relative;

        .image-1 {
          width: 100%;
          height: auto;
        }

        .image-2 {
          position: absolute;
          bottom: -40%;
          right: -30%;
          width: 500px;
          height: auto;
        }
      }
    }
  }

  .section-8 {
    margin-bottom: 100px;

    .subtitle {
      font-size: 30px;
      text-align: center;
      margin-bottom: 50px;

      div {
        font-weight: 600;
        font-size: 50px;
      }
    }

    .title {
      font-size: 24px;
      text-align: center;
    }

    .rating {
      font-size: 24px;
      margin-bottom: 50px;

      .stars {
        margin-right: 50px;

        .star-item {
          width: 52px;
          height: 52px;
          margin-right: 16px;

          &:last-child {
            margin-right: 0;
          }
        }
      }
    }


    .reviews-slider-wrapper {
      position: relative;
      margin-bottom: 100px;

      .reviews-slider {
        height: 520px;

        .swiper-slide {
          .slide-wrapper {
            width: 100%;
            height: 100%;
            overflow: hidden;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            padding: 15px;

            .image {
              border-radius: 14px;
              box-shadow: 0 4px 15px 5px rgba(97, 97, 97, 0.15);

              img {
                width: 100%;
              }
            }

            &.multiple {
              justify-content: space-between;

              .image {
                //margin: 10px 0;

                img {

                }
              }
            }
          }
        }
      }
    }

    .audio-reviews-title {
      font-size: 30px;
      width: 80%;
      text-align: center;
      margin: 0 auto 50px;
      line-height: 39px;
    }

    .audio-reviews-slider-wrapper {
      position: relative;
      margin-bottom: 100px;

      .audio-reviews-slider {
        height: 195px;

        .swiper-slide {
          .slide-wrapper {
            height: 100%;
            width: 100%;
            background-color: #FE5000;
          }
        }
      }
    }
  }

  .section-9 {
    .subtitle {
      font-weight: 600;
      font-size: 30px;
      text-align: center;
      margin-bottom: 50px;
    }

    .image {
      position: absolute;
      left: -90px;
      top: -150px;

      img {
        width: 340px;
      }
    }

    .working-time {
      font-size: 24px;
      margin-bottom: 30px;
    }

    .phone {
      display: flex;
      justify-content: flex-start;
      align-items: center;

      .icon {
        width: 77px;

        img {
          width: 100%;
          height: auto;
        }
      }

      a {
        font-size: 30px;
        color: #000000;
        text-decoration: none;
      }
    }

    .text {
      font-size: 18px;
    }
  }
}

@media (max-width: 1199px) {
  .template-l-70 {
    .section-3 {
      .coffee-items {
        width: 72%;
      }

      .coffee-maker {
        margin-top: -100px;


      }
    }

    .section-4 {
      .milk-for-cappuccino {
        .text {
        }

        .image {
          img {
            width: 500px;
          }

        }
      }
    }

    .section-6 {
      .subtitle {
        font-size: 42px;
        line-height: 42px;
      }

      .subsection-2 {
        .text {
          font-size: 26px;
          margin-bottom: 20px;
        }

        .decoration-arrow {
          bottom: -40px;
        }
      }
    }

    .section-7 {
      .service-centers {
        .service-center-item {
          .content {
            .wrapper {
              .title {
                font-size: 26px;
              }

              .text {
                font-size: 18px;
              }

              .phone {
                font-size: 26px;
              }
            }
          }
        }
      }

      .subsection-4 {
        font-size: 24px;

        .service-centers-count {
          font-size: 40px;
          line-height: 40px;
        }

        .service-time {
          .text {
            font-size: 18px;
          }
        }

        .image {
          .image-2 {
            width: 400px;
          }
        }
      }
    }
  }
}

@media (max-width: 991px) {
  .template-l-70 {
    .blockquote {
      margin-bottom: 50px;

      .comment {
        font-size: 18px;
      }

      .author {
        font-size: 16px;
      }
    }

    .section-1 {
      margin-bottom: 20px;

      .section-wrapper {
        flex-direction: column;

        h1 {
          text-align: center;
        }

        .slider {
          width: 100%;
          padding: 0;

          .main-slider-wrapper {
            .main-slider {
              height: 700px;
            }
          }
        }

        .main-information {
          padding: 0;
          width: 100%;

          .prices {
            text-align: center;
            margin-bottom: 50px;

            .old-price {
              margin-bottom: 0;

              .price {
                display: inline-block;
              }
            }

            .new-price {
              font-size: 24px;

              .price {
                font-size: 34px;
                display: inline-block;
              }
            }
          }

          .subscription {
            margin-bottom: 30px;
          }

          .advantages {
            margin-bottom: 50px;

            .advantages-list {
              .advantage-item {
                margin-bottom: 0;

                .icon {
                  height: 250px;
                  width: 250px;
                  position: relative;
                  display: flex;
                  justify-content: center;
                  align-items: center;

                  img {
                    display: none;
                  }

                  .mobile {
                    width: 70%;
                    height: 70%;
                    border-radius: 50%;
                    background-position: center;
                    background-size: contain;
                    background-repeat: no-repeat;

                  }

                  &:before {
                    content: '';
                    border: 1px solid rgba(255, 90, 0, 0.2);
                    height: 100%;
                    width: 100%;
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    border-radius: 50%;
                  }

                  &:after {
                    content: '';
                    border: 1px solid #FF5A00;
                    height: 85%;
                    width: 85%;
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    border-radius: 50%;
                    transform: translate(9%, 9%);
                  }
                }

                .text {
                  //width: auto;
                  font-size: 20px;
                  text-align: center;
                  width: 50%;
                }

                &:nth-child(1) {
                  flex-direction: row-reverse;
                }

                &:nth-child(2) {
                  margin-top: -50px;
                  flex-direction: row;
                }

                &:nth-child(3) {
                  margin-top: -50px;
                  flex-direction: row-reverse;
                }
              }
            }
          }
        }
      }
    }

    .section-2 {
      .background .decorations {
        .steam, .cup {
          width: 400px;
        }
      }
    }

    .section-3 {
      .subtitle {
        text-align: center;
        margin-bottom: 30px;
      }

      .coffee-items {
        margin: 0;
        width: 100%;
      }

      .coffee-maker {
        margin: 0;

        .image-section {
          width: 40%;

          .image-wrapper {
            left: auto;
            display: flex;
            flex-direction: column-reverse;

            .badge {
              background: none;
              font-size: 20px;
              height: auto;
              width: auto;
              position: static;
              transform: none;

              span {
                display: inline-block;
                font-size: 20px;

                &.number {
                  font-size: 30px;
                }
              }

              br {
                display: none;
              }
            }
          }
        }

        .content-section {
          width: 60%;
          padding: 0;
        }
      }


    }

    .section-4 {
      .subtitle {
        line-height: 1;
      }

      .video-wrapper {
        margin-bottom: 50px;

        .video {
          height: 500px;
        }
      }

      .foam-content {
        padding-left: 55px;
      }

      .milk-for-cappuccino {
        position: relative;
        flex-wrap: wrap;

        .image {
          width: 50%;
        }

        .text {
          font-size: 28px;
          width: 100%;
        }

        .table {
          margin: 50px 0;
          width: 50%;
        }
      }
    }

    .section-5 {
      .card-list {
        .card-item {
          .text .wrapper {
            margin-left: 0;
            padding: 0 50px;
          }

          &:nth-child(2) {
            .text .wrapper {
              margin-right: 0;
              padding: 0 50px;
            }
          }
        }
      }

      .video-section {
        .content-wrapper {
          padding: 0;

          .text {
            font-weight: 600;
            font-size: 34px;
            line-height: 1;
            text-align: center;
            margin: 0 0 30px;
          }
        }
      }
    }

    .section-6 {
      .subtitle {
        font-size: 30px;
        line-height: 33px;
      }

      .subsection-1 {
        margin-bottom: 50px;

        .images {
          .coffee-maker {
            top: -60px;
          }

          .latte {
            bottom: 0;
            width: 370px;
            right: -80px;
          }
        }

        .content {
          .text {
            font-size: 22px;
            line-height: 23px;
          }
        }

        .blockquote {
          margin-top: 180px;
          width: 200%;
          transform: translateX(-53%);
        }
      }

      .subsection-2 {
        .decoration-arrow {
          display: none;
        }

        .text {
          font-size: 22px;
          //margin-bottom: 15px;
        }
      }
    }

    .section-7 {
      .subtitle {
        font-size: 30px;
      }

      .service-centers {
        .service-center-item {
          flex-direction: column;
          margin-bottom: 50px;

          .image {
            width: 100%;
            height: 450px;

            .background {
              border-radius: 0;
            }

            &:before {
              display: none;
            }
          }

          .content {
            width: 80%;
            margin: 0 auto 50px;

            .wrapper {
              margin: 0 !important;
              padding: 0;
              width: auto;

              .title {
                font-size: 24px;
                line-height: 1.3;
                margin-bottom: 25px;
              }

              .text {
                font-size: 16px;
              }
            }
          }

          &:last-child {
            flex-direction: column-reverse;
          }
        }
      }

      .subsection-2 {
        br {
          display: none;
        }
      }

      .subsection-4 {
        font-size: 25px;

        .service-centers-count {
          font-size: 35px;
          line-height: 35px;
          margin: 10px 0 15px;
        }

        .service-time {
          margin-bottom: 10px;

          .number {
            font-size: 50px;
          }

          .text {
            font-size: 16px;
          }
        }

        .image {
          height: 100%;
          border-radius: 14px;
          overflow: hidden;

          .image-1 {
            height: 100%;
            width: auto;
            left: 50%;
            position: relative;
            transform: translateX(-50%);
          }

          .image-2 {
            display: none;
          }
        }
      }
    }

    .section-8 {
      .rating {
        font-size: 20px;

        .stars {
          .star-item {
            width: 25px;
            height: 25px;
          }
        }
      }

      .reviews-slider-wrapper {
        .reviews-slider {
          height: 350px;
        }
      }
    }

    .section-9 {
      .text {
        font-size: 16px;
      }
    }
  }
}

@media (max-width: 767px) {
  .template-l-70 {
    .blockquote {
      height: auto;

      .author {
        width: 100%;
      }

      &:before {
        width: 100px;
        height: 100px;
        bottom: -50px;
      }

      &.right:after {
        top: -8px;
        left: 8px;
      }
    }

    .section-2 {
      .background {
        .item-list {
          .column {
            width: 100%;

            .item {
              margin-bottom: 0;

              .wrapper {
                flex-direction: row;
                flex-wrap: wrap;
                text-align: left;

                .icon {
                  width: 10%;
                  margin-bottom: 0;
                }

                .title {
                  width: 90%;
                  margin-bottom: 0;
                  padding-left: 20px;
                }

                .text {
                  width: 100%;
                  margin-top: 15px;
                  margin-bottom: 30px;
                }

                br {
                  display: none;
                }
              }
            }
          }
        }

        .decorations {
          position: relative;
          height: 420px;

          .cup {
            width: 530px;
          }

          .steam {
            bottom: 27%;
            width: 600px;
          }
        }
      }
    }

    .section-3 {
      .coffee-items {
        margin-bottom: 50px;

        .coffee-item .text {
          width: 150%;
        }
      }

      .coffee-maker {
        .image-section {
          width: 30%;

          .image-wrapper {
            img {
              width: 170%;
              height: auto;
              position: relative;
              left: -28%;
            }
          }
        }

        .content-section {
          width: 70%;
        }
      }
    }

    .section-4 {
      .milk-for-cappuccino {
        .image img {
          width: 400px;
          left: -40%;
        }

        .table .line div {
          padding: 10px 0 !important;
        }
      }
    }

    .section-5 {
      .subtitle {
        margin-bottom: 50px;
      }

      .card-list {
        display: flex;
        flex-direction: column;
        align-items: center;

        .card-item {
          flex-direction: column;
          align-items: center;

          .image {
            width: 300px;
            height: 300px;
            display: flex;
            justify-content: center;
            align-items: center;

            &:before {
              border-radius: 50%;
              left: 0 !important;
              top: 0 !important;
              width: 100%;
              height: 100%;
              border: 1px solid rgba(255, 90, 0, 0.2);
              //transform: translate(-5%, -5%);
            }

            &:after {
              content: '';
              border-radius: 50%;
              border: 1px solid #FF5A00;
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              width: 85%;
              height: 85%;
              transform: translate(9%, 9%);
            }

            .background {
              border-radius: 50%;
              width: 70%;
              height: 70%;
            }
          }

          .text {
            width: 100%;

            .wrapper {
              margin: 0 !important;
              display: block;
            }
          }

          &:last-child {
            flex-direction: column-reverse;

          }
        }
      }
    }

    .section-6 {
      .subtitle {
        text-align: center;
        width: 100%;
      }

      .subsection-1 {
        .images {
          .coffee-maker {
            position: static;
            width: 100%;
          }

          .latte {
            bottom: -13px;
            right: -60px;
            width: 300px;
          }
        }

        .blockquote {
          width: 100%;
          transform: none;
          margin-top: 0;
        }
      }

      .subsection-2 {
        .text {
          margin-bottom: 0;
          text-align: center;
        }

        .video-wrapper {
          margin-top: 40px;
        }

        .video {
          height: 350px;
        }
      }
    }

    .section-7 {
      .subsection-2 {
        font-size: 22px;

        &:after {
          top: -10px;
          right: -10px;
        }
      }
    }

    .section-8 {

      .subtitle {
        font-size: 18px;
        font-weight: normal;

        div {
          margin-top: 15px;
          font-size: 26px;
        }
      }

      .subsection-1 {
        .title {
          font-size: 18px;
        }
      }

      .rating {
        font-size: 14px;

        .stars {
          margin-right: 15px;

          .star-item {
            width: 15px;
            height: 15px;
            margin-right: 10px;
          }
        }
      }

      .reviews-slider-wrapper {
        .reviews-slider {
          height: 500px;

          .swiper-slide {
            .slide-wrapper {
              display: block;

              .image {
                height: 100%;
                text-align: center;

                img {
                  height: 100%;
                  width: auto;
                }
              }

              &.multiple {
                display: flex;

                .image {
                  width: 100%;
                  height: auto;

                  img {
                    width: 100%;
                    height: auto;
                  }
                }
              }
            }
          }
        }
      }

      .audio-reviews-title {
        font-size: 24px;
        line-height: 30px;
        width: 100%;
      }
    }

    .section-9 {
      .working-time {
        text-align: center;
        margin-bottom: 0;
      }

      .phone {
        justify-content: center;
        margin: 15px 0;
      }

      .text {
        text-align: center;
        font-size: 18px;
      }

      .buy-buttons {
        margin-top: 50px;
      }
    }

    .subscription {
      .text {
        font-size: 16px;
      }
    }
  }
}

@media (max-width: 575px) {
  .template-l-70 {

    .section-1 .subtitle,
    .section-2 .subtitle,
    .section-3 .subtitle,
    .section-4 .subtitle,
    .section-5 .subtitle,
    .section-6 .subtitle,
    .section-7 .subtitle,
    .section-8 .subtitle,
    .section-9 .subtitle {
      font-size: 24px;
      line-height: 1;
    }

    .buy-buttons {
      flex-wrap: wrap;

      .add_to_cart-wrapper {
        width: 100%;
        margin-bottom: 20px;
      }

      .buy_one_click-wrapper {
        width: 100%;
      }
    }

    .slider-button-prev, .slider-button-next {
      display: none;
    }

    .subscription {
      form {
        .email-wrapper {
          margin-bottom: 20px;
        }

        button {
          margin-bottom: 20px;
        }
      }
    }

    .section-1 {
      .section-wrapper {
        .main-information {
          .advantages .advantages-list .advantage-item {

            .icon {
              width: 150px;
              height: 150px;
            }

            .text {
              font-size: 16px;
            }

            &:nth-child(1) {
              .text {
                margin-right: auto;
              }
            }

            &:nth-child(2) {
              margin-top: -10px;

              .text {
                margin-left: auto
              }
            }

            &:nth-child(3) {
              margin-top: -10px;

              .text {
                margin-right: auto;
              }
            }
          }
        }
      }

      .document-list {
        .document-item {
          margin-bottom: 30px;
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: flex-start;
          text-align: left;

          .icon {
            margin: 0 20px 0 0;
          }
        }
      }
    }

    .section-2 {
      .background .decorations {
        height: 180px;

        .cup {
          width: 300px;
          left: 54%;
        }

        .steam {
          width: 300px;
        }
      }
    }

    .section-3 {
      .subtitle {
        margin-bottom: 30px;
      }

      .coffee-items {
        margin-bottom: 0;

        .coffee-item .text {
          font-size: 14px;
        }
      }

      .coffee-maker .content-section .text {
        font-size: 16px;
      }
    }

    .section-4 {
      .foam-content {
        .text {
          font-size: 18px;
        }
      }

      .video-wrapper {
        .video {
          height: 300px;
        }
      }

      .milk-for-cappuccino {
        .text {
          font-size: 19px;
          text-align: center;
        }

        .image img {
          width: 150%;
          left: -30%;
        }

        .table {
          .header {
            font-size: 14px;
          }

          .line {
            font-size: 16px;
          }
        }
      }
    }

    .section-5 {
      .video-section .video-wrapper .video {
        height: 300px;
      }

      .card-list {
        .card-item {
          margin-bottom: 30px;

          .text {
            margin-top: 30px;

            .wrapper {
              font-size: 20px;
            }
          }
        }
      }

      .video-section {
        .content-wrapper {
          .text {
            font-size: 26px;
          }
        }

        .video-wrapper {
          .buy-buttons {
            padding: 0;
          }
        }
      }
    }

    .section-6 {
      .subsection-1 .images .latte {
        width: 55%;
        right: -10%;
      }

      .subsection-2 {
        .text {
          font-size: 18px;
        }
      }
    }

    .section-7 {
      .service-centers {
        .service-center-item {
          .image {
            height: 300px;
          }

          .content {
            width: 100%;
            margin: 0 0 20px;
            padding: 0 15px;

            .wrapper {

            }
          }
        }
      }

      .subsection-2 {
        font-size: 18px;
      }

      .subsection-4 {
        .image {
          display: none;
        }
      }
    }

    .section-8 {
    }

    .section-9 {
      .working-time {
        font-size: 18px;
      }

      .phone {
        .icon {
          width: 50px;
        }

        a {
          font-size: 26px;
        }
      }
    }
  }
}
